html, body, table, div, p, h3{margin:0;padding:0;outline:none}
body {font-size:12px; background-color: #4a4a4a;-webkit-text-size-adjust:none;font-family:Tahoma, Arial, Helvetica, sans-serif; color:#595959;}
img {border:none;}
img.i {background-color: transparent; background-repeat: no-repeat; background-position: 0 0;}

a{text-decoration:none;color:#81A207;}
a:hover{text-decoration:none;}
a img {border-width:0px;}

#header {height:38px; padding:0 5px; background: #80a302 url("top.png") left top repeat-x;}/*0D658A*/
a.logo, a.dashboard {display: block; height:38px;}
a.logo {width:71px; float:left; background: transparent url("top.png") 0 -76px no-repeat;}

body#dashboard a.dashboard {display:none;}
a.dashboard {width:46px; float:right; background: transparent url("top.png") right -38px no-repeat;}

#topMenu {height:28px; font-size:90%; padding:4px 4px 0px 6px; border-top:1px solid #9e9e9e; background-color: #9e9e9e; overflow: hidden;}
#topMenu a{padding:5px 4px 7px 4px;color:#fff;text-shadow:#676767 0px 2px 2px;font-weight:bold;display:block;float:left;margin-right:6px;font-size:13px;}
#topMenu a.home {line-height:0px;}
#topMenu a.home .i {width:19px; height:16px; background: transparent url("home.gif") 0px 0px no-repeat;}
#topMenu a:hover, #topMenu a.active {color:#373737; text-shadow:none; background-color: #ffffff;
	-webkit-border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px;-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;border-top-left-radius: 5px;border-top-right-radius: 5px;}
#topMenu a.home:hover .i {background-position: 0px -16px; }
#topMenu a.active .i {background-position: 0px -16px; }

.pane {background-color: #ffffff;}
.pane .title {padding:6px 5px 4px 6px; border-bottom:2px solid #81A207; font-size:13px; color: #81A207; }
.pane .title h3 {color:#81A207; text-transform: capitalize; font-weight: bold;}

.pane .row, .pane .text, .pane .dashboard {padding:6px; overflow:hidden;}
.pane .row {border-top:1px solid #dddddd; background: #ffffff url("line.png") left bottom repeat-x;}
.pane .more {border-top:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9; height:27px; padding-left:8px; background-color: #eeeeee;}
.pane .more a {color:#81A207; display:block; font-weight: bold; float:right; margin-top:-1px; background-color: #ffffff; border:1px solid #d9d9d9; border-top: 1px solid #ffffff; padding:3px 8px; margin-right:8px;
	-webkit-border-bottom-right-radius: 5px;-webkit-border-bottom-left-radius: 5px;-moz-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 5px;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;}
.pane .more .i {width:6px; height:9px; background-image: url("more.gif");margin-left:4px;}

.pane a.link {display:block; min-height:36px; overflow:hidden; background:transparent url("right.png") right center no-repeat; padding-right:20px; color:#ff0000;}
.pane a.link .name {display:block; font-size:13px; margin:0px 3px 4px 0px; font-weight:bold; white-space:nowrap; }
.pane a.link .intro {color:#222222;}

#addr {background-color: #d2d2d2; padding:8px; border-top:1px solid #c1c1c1;}
#addr a {color:#FD6003;}

#footer {text-align:right;padding:0 8px;}
#footer p {padding:3px 0 0px 0; font-size:11px; color: #8e8e8e;}
#footer .nav,#footer .nav a {font-weight:bold; color:#d2d2d2;}
#footer .nav a:hover {color:#99b636;}
#footer .addr {text-align:left;}

.pane .title h3 {background: transparent url("phone.png") left top no-repeat; padding-left:18px;}
.pane.help .title h3 {background: transparent url("tip.gif") left top no-repeat; padding-left:22px;}

.pane.cat1 .title h3 {background: transparent url("chat.png") left top no-repeat; padding-left:22px;}
.pane.cat2 .title h3 {background: transparent url("game.gif") left top no-repeat; padding-left:22px;}

.pane .header {border-bottom: 1px solid #ffdb78; background-color: #ffeec1;border-top:1px solid #ffdb78;}
.pane .error {color: red;background: transparent url("error.png") left top no-repeat; padding-left:22px;}

.text { line-height: 20px;}
.text .tl {font-weight: bold;}
.text .bd {padding-left:10px; margin:3px 0 20px 0;}
.text a.download {background:transparent url("down.png") left center no-repeat; padding-left:18px;}
.text ul {margin:0 0 10px 0px; padding:0 0 0 18px; list-style-type: square;}
.text p.download img {float: left;margin-right:4px;}

.clr {clear: both;}

